.titlestyle205079{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle205079{ font-size: 9pt ;}
.summarystyle205079{ font-size: 9pt ;}
.clickstyle205079{ font-size: 9pt ;}
.winstyle205079{ margin:10px 0 ;}
.headstyle205079{ font-weight: bold; font-size: 9pt ;}

